format = 2
pkgname = bibletime
pkgbase = bibletime
pkgver = 2.11.2-1.parabola2
pkgarch = i686
pkgbuild_sha256sum = 04dea165e6532ad8736c8fc8eb197f2b184e366ffa991eef1cd0f461dcdda911
packager = bill-auger <bill-auger@programmer.net>
builddate = 1643033460
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = !lto
installed = acl-2.3.1-1.0-i686
installed = alsa-lib-1.2.5.1-3.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.6.3-1.1-any
installed = archlinux-keyring-20211028-1.0-any
installed = archlinux32-keyring-20220109-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3.0-i686
installed = attr-2.5.1-1.0-i686
installed = audit-3.0.4-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = avahi-0.8+22+gfd482a7-1.0-i686
installed = bash-5.1.008-1.0-i686
installed = binutils-2.36.1-3.1-i686
installed = bison-3.8.2-1.0-i686
installed = boost-libs-1.76.0-2.1-i686
installed = brotli-1.0.9-4.4-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.74-1.1-i686
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.4-5.1-i686
installed = cdparanoia-10.2-8.0-i686
installed = clucene-2.3.3.4-11.1-i686
installed = cmake-3.21.2-2.0-i686
installed = coreutils-9.0-2.0-i686
installed = cryptsetup-2.4.0-1.0-i686
installed = curl-7.78.0-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.20-1.1-i686
installed = device-mapper-2.03.13-1.0-i686
installed = diffutils-3.8-1.0-i686
installed = double-conversion-3.2.0-1.0-i686
installed = e2fsprogs-1.46.5-1.0-i686
installed = elfutils-0.185-1.0-i686
installed = expat-2.4.2-1.1-i686
installed = fakeroot-1.26-1.0-i686
installed = file-5.41-1.0-i686
installed = filesystem-2021.01.19-1.parabola1-i686
installed = findutils-4.8.0-1.1-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.94-1.0-i686
installed = freetype2-2.11.1-1.0-i686
installed = fribidi-1.0.11-1.0-i686
installed = gawk-5.1.1-1.0-i686
installed = gc-8.2.0-2.0-i686
installed = gcc-11.1.0-3.0-i686
installed = gcc-libs-11.1.0-3.0-i686
installed = gdbm-1.21-1.0-i686
installed = gettext-0.21-1.7-i686
installed = giflib-5.2.1-2.0-i686
installed = glib2-2.70.0-2.5-i686
installed = glibc-2.33-5.1-i686
installed = gmp-6.2.1-1.0-i686
installed = gnupg-2.2.32-2.2-i686
installed = gnutls-3.7.2-2.0-i686
installed = gpgme-1.16.0-1.1-i686
installed = graphene-1.10.6-1.1-i686
installed = graphite-1:1.3.14-1.1-i686
installed = grep-3.7-1.0-i686
installed = groff-1.22.4-6.0-i686
installed = gst-plugins-base-1.18.5-1.0-i686
installed = gst-plugins-base-libs-1.18.5-1.0-i686
installed = gstreamer-1.18.5-1.0-i686
installed = guile-2.2.7-2.6-i686
installed = gzip-1.11-1.0-i686
installed = harfbuzz-3.1.2-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwids-20210613-1.0-any
installed = hyphen-2.8.8-3.0-i686
installed = iana-etc-20220110-1.0-any
installed = icu-70.1-1.0-i686
installed = icu69-69.1-1.1-i686
installed = iptables-1:1.8.7-1.0-i686
installed = iso-codes-4.9.0-1.0-any
installed = json-c-0.15-2.0-i686
installed = jsoncpp-1.9.4-1.1-i686
installed = kbd-2.4.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-1.0-i686
installed = krb5-1.19.2-1.0-i686
installed = less-1:590-1.0-i686
installed = libarchive-3.5.2-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libcap-2.62-1.0-i686
installed = libcap-ng-0.8.2-3.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libcups-1:2.4.0-4.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libdrm-2.4.109-1.0-i686
installed = libedit-20210522_3.1-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libevdev-1.12.0-1.1-i686
installed = libffi-3.4.2-4.0-i686
installed = libgcrypt-1.9.4-1.0-i686
installed = libglvnd-1.4.0-1.2-i686
installed = libgpg-error-1.43-1.0-i686
installed = libgudev-237-1.0-i686
installed = libice-1.0.10-3.0-i686
installed = libidn2-2.3.2-1.0-i686
installed = libinput-1.19.3-1.0-i686
installed = libjpeg-turbo-2.1.2-1.1-i686
installed = libksba-1.6.0-1.0-i686
installed = libldap-2.6.0-2.4-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.2.1-1.0-i686
installed = libnetfilter_conntrack-1.0.8-1.1-i686
installed = libnfnetlink-1.0.1-4.1-i686
installed = libnftnl-1.2.1-1.0-i686
installed = libnghttp2-1.46.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libnsl-2.0.0-1.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.0-2.3-i686
installed = libpcap-1.10.1-1.0-i686
installed = libpciaccess-0.16-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libproxy-0.4.17-2.3-i686
installed = libpsl-0.21.1-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.3-1.0-i686
installed = libsecret-0.20.4-1.1-i686
installed = libsm-1.2.3-2.0-i686
installed = libssh2-1.10.0-1.0-i686
installed = libtasn1-4.18.0-1.0-i686
installed = libthai-0.1.29-1.0-i686
installed = libtheora-1.1.1-5.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-16.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libunwind-1.6.2-1.1-i686
installed = libusb-1.0.24-2.0-i686
installed = libuv-1.42.0-1.1-i686
installed = libvisual-0.4.0-8.0-i686
installed = libvorbis-1.3.7-2.0-i686
installed = libwacom-1.12-1.0-i686
installed = libwebp-1.2.1-2.0-i686
installed = libx11-1.7.3.1-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcomposite-0.4.5-3.0-i686
installed = libxcrypt-4.4.27-1.0-i686
installed = libxdamage-1.1.5-3.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxft-2.3.4-1.0-i686
installed = libxi-1.8-1.1-i686
installed = libxkbcommon-1.3.1-1.0-i686
installed = libxkbcommon-x11-1.3.1-1.0-i686
installed = libxml2-2.9.12-3.1-i686
installed = libxmu-1.1.3-2.0-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxshmfence-1.3-2.1-i686
installed = libxslt-1.1.34-6.0-i686
installed = libxt-1.2.1-1.0-i686
installed = libxv-1.0.11-4.0-i686
installed = libxxf86vm-1.1.4-4.1-i686
installed = linux-libre-api-headers-5.8.13_gnu-1-i686
installed = llvm-libs-12.0.1-5.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.6-i686
installed = md4c-0.4.8-1.0-i686
installed = mesa-21.2.1-1.0-i686
installed = mpfr-4.1.0.p13-1.0-i686
installed = mtdev-1.1.6-1.1-i686
installed = ncurses-6.3-1.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = openssl-1.1.1.m-1.0-i686
installed = opus-1.3.1-2.0-i686
installed = orc-0.4.32-1.0-i686
installed = p11-kit-0.24.0-2.3-i686
installed = pacman-6.0.0-3.parabola1-i686
installed = pacman-mirrorlist-20211211-1.parabola1-any
installed = pam-1.5.1-1.0-i686
installed = pambase-20211210-1.0-any
installed = pango-1:1.50.3-1.0-i686
installed = parabola-keyring-20211128-1-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.45-1.0-i686
installed = pcre2-10.39-1.1-i686
installed = perl-5.34.0-2.0-i686
installed = pinentry-1.1.1-1.1-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.8.0-1.0-i686
installed = popt-1.18-2.1-i686
installed = python-3.9.9-1.0-i686
installed = qt5-base-5.15.2+kde+r268-1.0-i686
installed = qt5-declarative-5.15.2+kde+r43-1.0-i686
installed = qt5-location-5.15.2-3.1-i686
installed = qt5-sensors-5.15.2-1.1-i686
installed = qt5-svg-5.15.2+kde+r16-1.0-i686
installed = qt5-tools-5.15.2+kde+r17-3.0-i686
installed = qt5-translations-5.15.2+kde+r20-2.0-any
installed = qt5-webchannel-5.15.2+kde+r5-1.0-i686
installed = qt5-webkit-5.212.0alpha4-11.1-i686
installed = readline-8.1.001-1.0-i686
installed = rhash-1.4.2-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = shared-mime-info-2.0+115+gd74a913-1.0-i686
installed = sqlite-3.37.2-1.0-i686
installed = sudo-1.9.8.p2-3.0-i686
installed = swig-4.0.2-2.0-i686
installed = sword-1.9.0-3.0-i686
installed = systemd-250.1-1.parabola1-i686
installed = systemd-common-250.1-1.parabola1-i686
installed = systemd-libs-250.1-1.parabola1-i686
installed = systemd-libsystemd-250.1-1.parabola1-i686
installed = systemd-libudev-250.1-1.parabola1-i686
installed = systemd-nss-myhostname-250.1-1.parabola1-i686
installed = systemd-nss-mymachines-250.1-1.parabola1-i686
installed = systemd-nss-resolve-250.1-1.parabola1-i686
installed = systemd-nss-systemd-250.1-1.parabola1-i686
installed = systemd-udev-250.1-1.parabola1-i686
installed = tar-1.34-1.0-i686
installed = texinfo-6.8-2.0-i686
installed = tslib-1.22-1.0-i686
installed = tzdata-2021e-1.0-i686
installed = util-linux-2.37.2-1.0-i686
installed = util-linux-libs-2.37.2-1.0-i686
installed = vulkan-icd-loader-1.2.202-1.0-i686
installed = wayland-1.20.0-1.0-i686
installed = which-2.21-5.6-i686
installed = woff2-1.0.2-3.0-i686
installed = xcb-proto-1.14.1-5.0-any
installed = xcb-util-0.4.0-3.0-i686
installed = xcb-util-image-0.4.0-3.0-i686
installed = xcb-util-keysyms-0.4.0-3.0-i686
installed = xcb-util-renderutil-0.3.9-3.0-i686
installed = xcb-util-wm-0.4.1-3.0-i686
installed = xdg-utils-1.1.3+19+g9816ebb-1.0-any
installed = xkeyboard-config-2.34-1.0-any
installed = xorg-xprop-1.2.5-1.0-i686
installed = xorg-xset-1.2.4-2.0-i686
installed = xorgproto-2021.5-1.0-any
installed = xz-5.2.5-2.0-i686
installed = zlib-1:1.2.11-5.0-i686
installed = zstd-1.5.1-2.1-i686
